Package org.pushingpixels.flamingo.api.common

# Interface PopupActionListener

All Superinterfaces:
  `ActionListener`, `EventListener`

public interface PopupActionListener extends ActionListener
Popup action listener. Is used to associate application logic with the popup area of `JCommandButton` component.

## Method Summary

### Methods inherited from interface java.awt.event.ActionListener

`actionPerformed`